Subject: [Ieprep] New document on gap analysis for single "bridging" domain

From: "Gunn, Janet" <[email-masked]>
Date: Wed, 5 Nov 2003 00:53:10 -0500

We have been working on a requirements/gap analysis for the same scenario
(Single telephony focused domain, with IP-bridging) as the paper I presented
at Vienna.  While we missed the deadline for IETF submission before the
Minneapolis meeting, we have posted it on our web site
https://gets-ic-pmo.dyncsc.com/ietf/formatted_draft-v1-gunn-ieprep-ip-teleph
ony-gap-00.doc

In particular, it describes some requirements that are specific to the
single domain scenario, and identifies gaps in MPLS and Diffserv to meeting
those requirements.

I am looking forward to your comments.

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep